torbutton.circuit_display.internet = Internet
torbutton.circuit_display.ip_unknown = Neznámá IP adresa
torbutton.circuit_display.onion_site = Onion stránka
torbutton.circuit_display.this_browser = Tento prohlížeč
torbutton.circuit_display.relay = Uzel
torbutton.circuit_display.tor_bridge = Most
torbutton.circuit_display.unknown_country = Neznámá země
torbutton.circuit_display.guard = Ochrana
torbutton.circuit_display.guard_note = Váš uzel typu Ochrana se nemusí změnit.
torbutton.circuit_display.learn_more = Zjistit více
torbutton.circuit_display.click_to_copy = Kliknutím zkopírujte
torbutton.circuit_display.copied = Zkopírováno!
torbutton.content_sizer.margin_tooltip = Prohlížeč Tor upravuje velikost vašeho okna, aby znesnadnil možnost vašeho vysledování.
extensions.torbutton@torproject.org.description = TorButton je tlačítko pro nastavení Toru a rychlé a jednoduché smazání soukromých údajů o vašem prohlížení.
torbutton.popup.external.title = Stáhnout externí soubor?
torbutton.popup.external.app = Prohlížeč Tor nemůže zobrazit tento soubor. Budete ho muset otevřít v jiné aplikaci.\n\n
torbutton.popup.external.note = Některé typy souborů mohou způsobit, že se aplikace připojí k internetu bez použití Toru.\n\n
torbutton.popup.external.suggest = Chcete-li být v bezpečí, otevírejte stažené soubory pouze v režimu offline, nebo použijte Tor Live CD, např. Tails.\n
torbutton.popup.launch = Stáhnout soubor
torbutton.popup.cancel = Zrušit
torbutton.popup.dontask = Od teď stahovat soubory automaticky
torbutton.popup.no_newnym = Torbutton vám nemůže bezpečně poskytnout novou identitu, protože nemá přístup ke kontrolnímu portu Tor.\n\nMáte spuštěn Tor Browser Bundle?
torbutton.security_settings.menu.title = Nastavení zabezpečení
torbutton.title.prompt_torbrowser = Důležitá zpráva Torbutton
torbutton.popup.prompt_torbrowser = Torbutton nyní pracuje jinak: nemůžete jej nyní vypnout.\n\nPro tuto změnu jsme se rozhodli kvůli bezpečnosti používání Torbutton v prohlížeči. který je zároveň využíván pro prohlížení mimo síť Tor. Docházelo kvůli tomu k příliš mnoha chybám, které jsme nemohli jinak opravit.\n\nPokud chcete dále používat Firefox běžným způsobem, nainstalujte si Tor Browser Bundle. Nastavení soukromí prohlížeče Tor jsou nadřazeny těm ve Firefoxu, dokonce i když Firefox používáte společně s Torbutton. \n\nTorbutton můžete odstranit v Nástroje > Doplňky > Rozšíření a klepnutím na tlačítko Odebrat.
torbutton.popup.short_torbrowser = Důležitá informace!\n\nTorbutton je nyní stále aktivní.\n\nPro více informací klepněte na Torbutton.

torbutton.popup.confirm_plugins = Zásuvné moduly, jako je třeba Flash, mohou narušit vaše soukromí a anonymitu.\n\nTaké mohou obejít Tor a vyzradit vaše umístění a IP adresu.\n\nOpravdu chcete zásuvné moduly povolit?\n\n
torbutton.popup.never_ask_again = Znovu se neptat
torbutton.popup.confirm_newnym = Prohlížeč Tor zavře všechna okna a panely. Všechny relace budou ztraceny.\nOpravdu chcete restartovat prohlížeč Tor pro resetování vaší identity?\n

torbutton.maximize_warning = Maximalizováním prohlížeče Tor dovolí webovým stránkám zjistit velikost a vašeho monitoru a použít tuto informaci k vašemu sledování. Doporučujeme ponechat okno prohlížeče Tor v přednastavené velikosti.

# Canvas permission prompt. Strings are kept here for ease of translation.
canvas.siteprompt=Server %S se pokusil získat obrazová data HTML5 canvasu, která mohou být použita pro unikátní identifikaci vašeho počítače.\n\nChcete serveru povolit získání obrazových dat HTML5 canvasu?
canvas.notNow=Nyní ne
canvas.notNowAccessKey=N
canvas.allow=Povolit v budoucnu
canvas.allowAccessKey=P
canvas.never=Nikdy na tomto serveru (doporučeno)
canvas.neverAccessKey=e

# Profile/startup error messages. Strings are kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
profileProblemTitle=%S Profilový problém
profileReadOnly=Aplikaci %S nelze spustit ze souborového systému pouze pro čtení. Zkopírujte ji prosím na jiné místo.
profileReadOnlyMac=Aplikaci %S nelze spustit ze souborového systému pouze pro čtení. Zkopírujte ji prosím na plochu nebo do složky s aplikacemi.
profileAccessDenied=%S nemá oprávnění k přístupu k profilu. Upravte prosím oprávnění vašeho souborového systému a zkuste to znovu.
profileMigrationFailed=Migrace vašeho stávajícího profilu se nezdařila.\nBude použito nové nastavení.

# "Downloading update" string for the hamburger menu (see #28885).
# This string is kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
updateDownloadingPanelUILabel=Stahování aktualizace pro %S

# .Onion Page Info prompt.  Strings are kept here for ease of translation.
pageInfo_OnionEncryptionWithBitsAndProtocol=Šifrované spojení (Onion služba, %1$S, %2$S bitové klíče, %3$S)
pageInfo_OnionEncryption=Šifrované spojení (Onion služba)
pageInfo_OnionName=Onion Název:

# Onion services strings.  Strings are kept here for ease of translation.
onionServices.learnMore=Zjistit více
onionServices.errorPage.browser=Prohlížeč
onionServices.errorPage.network=Síť
onionServices.errorPage.onionSite=Onionsíť
# LOCALIZATION NOTE: In the longDescription strings, %S will be replaced with
#                    an error code, e.g., 0xF3.
# Tor SOCKS error 0xF0:
onionServices.descNotFound.pageTitle=Problém při načítání Onionsítě
onionServices.descNotFound.header=Onionsíť nebyla nalezena
onionServices.descNotFound=Nejpravděpodobnější příčina je, že onionsíť je offline. Kontaktuje administrátora onionsítě.
onionServices.descNotFound.longDescription=Detaily: %S - Požadovaný deskriptor onion služby nebyl nalezen v hashringu, proto není tato služba klientovi dostupná.
# Tor SOCKS error 0xF1:
onionServices.descInvalid.pageTitle=Problém při načítání Onionsítě
onionServices.descInvalid.header=Onionsíť nemůže být dosažena
onionServices.descInvalid=Onionsíť je nedostupná kvůli interní chybě.
onionServices.descInvalid.longDescription=Detaily: %S - Požadovaný deskriptor onion služby se nepodařilo naparsovat nebo selhala validace podpisu.
# Tor SOCKS error 0xF2:
onionServices.introFailed.pageTitle=Problém při načítání Onionsítě
onionServices.introFailed.header=Onionsíť byla odpojena
onionServices.introFailed=Nejpravděpodobnější příčina je, že onionsíť je offline. Kontaktuje administrátora onionsítě.
onionServices.introFailed.longDescription=Detaily: %S - Zavedení selhalo, to znamená, že deskriptor byl nalezen, ale služba není nadále připojená k zaváděcímu bodu. Je pravděpodobné, že služba změnila svůj deskriptor nebo neběží.
# Tor SOCKS error 0xF3:
onionServices.rendezvousFailed.pageTitle=Problém při načítání Onionsítě
onionServices.rendezvousFailed.header=Připojení k Onionsíti není možné
onionServices.rendezvousFailed=Onionsíť je zaneprázdněná, nebo je síť Tor přetížená. Zkuste to později.
onionServices.rendezvousFailed.longDescription=Detaily: %S - Klientovi se nepodařilo dokončit spojení se službou.
# Tor SOCKS error 0xF4:
onionServices.clientAuthMissing.pageTitle=Je vyžadováno oprávnění
onionServices.clientAuthMissing.header=Onionsíť vyžaduje autentizaci.
onionServices.clientAuthMissing=Přístup k onionsíti vyžaduje klíč, ale žádný nebyl poskytnut.
onionServices.clientAuthMissing.longDescription=Detaily: %S - Klient stáhnul požadovaný deskriptor onion služby, ale nepodařilo se dešifrovat jeho obsah, protože chybí informace o jeho autorizaci. 
# Tor SOCKS error 0xF5:
onionServices.clientAuthIncorrect.pageTitle=Autorizace selhala.
onionServices.clientAuthIncorrect.header=Autentizace Onion stránky selhala
onionServices.clientAuthIncorrect=Poskytnutý klíč je nesprávný, nebo byl zrušen. Kontaktujte administrátora onionsítě.
onionServices.clientAuthIncorrect.longDescription=Detaily: %S - Klientovi se podařilo stáhnout požadovaný deskriptor onion služby, ale nepodařilo se dešifrovat jeho obsah poskytnutými autorizačními údaji. To může znamenat, že možnost přístupu byla odebrána.
# Tor SOCKS error 0xF6:
onionServices.badAddress.pageTitle=Problém při načítání Onionsítě
onionServices.badAddress.header=Neplatná adresa Onionsítě
onionServices.badAddress=Zadaná adresa onion stránky je neplatná. Prosím zkontrolujte, že je zadaná správně.
onionServices.badAddress.longDescription=Detaily: %S - Poskytnutá .onion adresa není validní. Tato chyba se vyskytuje v následujících situacích: kontrolní součet adresy nesedí, ed25519 veřejný klíč není validní, nebo je nevalidní kódování.
# Tor SOCKS error 0xF7:
onionServices.introTimedOut.pageTitle=Problém při načítání Onionsítě
onionServices.introTimedOut.header=Vytvoření okruhu Onion stránky timeoutovalo
onionServices.introTimedOut=Spojení s onion stránkou se nezdařilo, pravděpodobně kvůli slabému připojení k síti.
onionServices.introTimedOut.longDescription=Deetaily: %S - Časový limit spojení s onion službou vypršel při budouvání okruhu.
#
# LOCALIZATION NOTE: %S will be replaced with the .onion address.
onionServices.authPrompt.description2=%S vyžaduje vaše ověření.
onionServices.authPrompt.keyPlaceholder=Zadejte svůj soukromý klíč pro tuto službu onion
onionServices.authPrompt.done=Hotovo
onionServices.authPrompt.doneAccessKey=H
onionServices.authPrompt.invalidKey=Zadejte prosím platný klíč (52 znaků base32, nebo 44 znaků base64)
onionServices.authPrompt.failedToSetKey=Tor s vaším klíčem nelze nastavit
onionServices.authPreferences.header=Autentizace Onion služeb
onionServices.authPreferences.overview=Některé onion služby vyžadují, abyste se idenitfikovali klíčem (něco jako heslo), než k nim budete moci přistoupit.
onionServices.authPreferences.savedKeys=Uložené klíče...
onionServices.authPreferences.dialogTitle=Klíče Služby Onion
onionServices.authPreferences.dialogIntro=Klíče pro následující onion stánky jsou uloženy na vašem počítači
onionServices.authPreferences.onionSite=Onionsíť
onionServices.authPreferences.onionKey=Klíč
onionServices.authPreferences.remove=Odstranit
onionServices.authPreferences.removeAll=Odstranit všechny
onionServices.authPreferences.failedToGetKeys=Nelze načíst klíče z Toru
onionServices.authPreferences.failedToRemoveKey=Klíč nelze odstranit
onionServices.v2Deprecated.pageTitle=Varování o zrušení V2 Onion webů
onionServices.v2Deprecated.header=Onion weby ve verzi 2 budou brzy zrušeny
onionServices.v2Deprecated=Tento onion web nebude brzy dostupný. Spojte se prosím s administrátory webu a doporučte jim upgrade.
onionServices.v2Deprecated.longDescription=V červenci 2021 Tor ukončuje podporu onion služeb ve verzi 2 a tento onion web nebude brzy na této adrese dostupný. Pokud jsi administrátor tohoto webu, upgraduj co nejdříve na verzi 3.
onionServices.v2Deprecated.tryAgain=Chápu
onionServices.v2Deprecated.tooltip=Tento onion web brzy nebude dostupný

# Onion-Location strings.
onionLocation.alwaysPrioritize=Vždy upřednostňovat Onion stránky
onionLocation.alwaysPrioritizeAccessKey=a
onionLocation.notNow=Nyní ne
onionLocation.notNowAccessKey=n
onionLocation.description=Existuje soukromější a bezpečnější verze těchto stránek dostupná přes síť Tor a její onion služby, které pomáhají vlastníkům a uživatelům těchto stránek zabránit sledování a cenzuře. 
onionLocation.tryThis=Vyzkoušet Onion Služby
onionLocation.onionAvailable=.onion dostupný
onionLocation.learnMore=Zjistěte více...
onionLocation.always=Vždy
onionLocation.askEverytime=Ptát se vždy
onionLocation.prioritizeOnionsDescription=Upřednostňovat známé .onion stránky.
onionLocation.onionServicesTitle=Služby Onion

# LOCALIZATION NOTE: %S will be replaced with the cryptocurrency address.
cryptoSafetyPrompt.cryptoWarning=Adresa kryptoměny (%S) byla zkopírována z nezabezpečené webové stránky. Mohla být upravena.
cryptoSafetyPrompt.whatCanHeading=Co s tím můžete dělat?
cryptoSafetyPrompt.whatCanBody=Můžete se zkusit znovu připojit pomocí nového okruhu, abyste navázali bezpečné připojení, nebo přijmout riziko a toto varování odmítnout.
cryptoSafetyPrompt.learnMore=Zjistit více
cryptoSafetyPrompt.primaryAction=Znovu načíst tab s novým okruhem
cryptoSafetyPrompt.primaryActionAccessKey=O
cryptoSafetyPrompt.secondaryAction=Odmítnout varování
cryptoSafetyPrompt.secondaryActionAccessKey=B

# about:rulesets strings.
rulesets.warningTitle=Pokračujte po uvážení
rulesets.warningDescription=Přidávání nebo úprava sad pravidel může umožnit útočníkům zneužít váš prohlížeč. Pokračujte pouze pokud více, co děláte.
rulesets.warningEnable=Varujte mě, když se pokusím o přístup k těmto nastavením.
rulesets.warningButton=Souhlasit s rizikem a pokračovat
# Ruleset list
rulesets.rulesets=Sady pravidel
rulesets.noRulesets=Sady pravidel nenalezeny
rulesets.noRulesetsDescr=Když máte sadu pravidel v Prohlížeči Tor, zobrazí se zde.
# LOCALIZATION NOTE: %S will be replaced by the update date (automatically formatted by Firefox's l10n component)
rulesets.lastUpdated=Naposledy aktualizováno %S
rulesets.neverUpdated=Nikdy neaktualizováno a nebo poslední aktualizace selhala
rulesets.enabled=Povoleno
rulesets.disabled=Vypnuto
# Ruleset details/edit ruleset
rulesets.edit=Změnit
rulesets.name=Název
rulesets.jwk=JWK
rulesets.pathPrefix=Předpona cesty
rulesets.scope=Rámec
rulesets.enable=Zapnout tuto sadu pravidel
rulesets.checkUpdates=Zkontrolovat aktualizace
rulesets.jwkPlaceholder=Klíč použitý pro podepsání této sady pravidel v JWK (JSON Web Key) formátu
rulesets.jwkInvalid=JWK nemůže být zpracován a nebo nejde o platný klíč
rulesets.pathPrefixPlaceholder=URL předpona, která obsahuje soubory, potřebné pro sadu pravidel
rulesets.pathPrefixInvalid=Předpona cesty není platnou HTTP(S) adresou
rulesets.scopePlaceholder=Regulární výraz pro rámec pravidel
rulesets.scopeInvalid=Rámec nemohl být zpracován jako regulární výraz
rulesets.save=Uložit
rulesets.cancel=Zrušit
